Package es.imim.DISGENET.tool

# Class OperationResult

java.lang.Object
es.imim.DISGENET.tool.OperationResult

public class OperationResult extends Object

## Constructor Summary

Constructors
Constructor
Description
`OperationResult()`
`OperationResult(String message, Map result, Map errors)`

## Method Summary

Modifier and Type
Method
Description
`Map`
`getCallResult()`
`String`
`getMessage()`
`void`
`setCallResult(Map callResult)`
`void`
`setMessage(String message)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### OperationResult

public OperationResult()

### OperationResult

public OperationResult(String message, Map result, Map errors)

## Method Details

### getMessage

public String getMessage()

### setMessage

public void setMessage(String message)

### getCallResult

public Map getCallResult()

### setCallResult

public void setCallResult(Map callResult)